body{
    text-align: center;
}

.content{
    margin: 20px auto;
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: repeat(10, 1fr);
    justify-items: center;
    align-items: center;
    box-sizing: border-box;
}

.circle{
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 50%;
    margin: 10px;
}